Alte Airport Express verwalten?

Birke

Aktives Mitglied
Thread Starter
Dabei seit
01.11.2007
Beiträge
3.909
Punkte Reaktionen
145
Hallo zusammen,

ich habe noch zwei alte Airport Express im Einsatz, kann aber schon lange nicht mehr auf die Konfiguration zugreifen da es von Apple kein Programm gibt das auf einem halbwegs aktuellen Mac laufen würde. Es gibt zwar das Airport Dienstprogramm 5.6.1 noch als Download, Systemvorraussetzung ist jedoch 10.5.7 - 10.6.8.

Als einzige Möglichkeit sehe ich die Installation von 10.6.8 auf einem USB Stick oder einer externen Festplatte um damit zu booten um das Dienstprogramm nutzen zu können.

Bekommt man noch irgendwo 10.6.8 als Installer? Gibt es andere Lösungen?

Danke schon Mal!

Viele Grüße Birke
 

masta k

Aktives Mitglied
Dabei seit
18.12.2002
Beiträge
4.927
Punkte Reaktionen
998
die letzte version (6.3.9) läuft problemlos unter big sur

hast du ein iphone/pad zur hand?
 

Birke

Aktives Mitglied
Thread Starter
Dabei seit
01.11.2007
Beiträge
3.909
Punkte Reaktionen
145
Das Launcher Utility hatte ich schon ganz vergessen! Danke für den Link und den Tipp. Das hatte ich auch früher schon verwendet. Leider lässt es sich unter Monterey nicht mehr starten. Auch nicht mit Rechtsklick > Open. Ich kann es mal an meinem alten MBP mit High Sierra versuchen.

hast du ein iphone/pad zur hand?
Ja, sowohl als auch. Das Apple Airport Utility habe ich bereits ausprobiert. Das funktioniert jedoch mit der alten AE nicht.
 

DON-2

Mitglied
Dabei seit
04.01.2004
Beiträge
468
Punkte Reaktionen
74
Unter High Sierra funktioniert's noch. Zumindest bei mir.
 

Birke

Aktives Mitglied
Thread Starter
Dabei seit
01.11.2007
Beiträge
3.909
Punkte Reaktionen
145
Hurra! Unter High Sierra auf meinem MBP von 2012 funktioniert das Tool.

Danke euch! :D
 

Rubberman

Mitglied
Dabei seit
13.10.2021
Beiträge
351
Punkte Reaktionen
78
Bei mir läuft es unter Monterey ohne Probleme.

Ich musste es auch nicht extra installieren, das war schon mit drauf.

Die Version ist 6.3.9.
 

Anhänge

  • Bildschirmfoto 2022-01-21 um 11.00.01.png
    Bildschirmfoto 2022-01-21 um 11.00.01.png
    298,8 KB · Aufrufe: 15
  • Bildschirmfoto 2022-01-21 um 11.03.58.png
    Bildschirmfoto 2022-01-21 um 11.03.58.png
    290,9 KB · Aufrufe: 15

DON-2

Mitglied
Dabei seit
04.01.2004
Beiträge
468
Punkte Reaktionen
74
Es ging um 5.6.1 in Verbindung mit den uralten Airport Express.
 

Rubberman

Mitglied
Dabei seit
13.10.2021
Beiträge
351
Punkte Reaktionen
78
Ja hab das schon verstanden, dachte das geht damit auch, weil so unterschiedlich sind ja die Geräte nun nicht, ausser das die noch AirPlay haben.
 

DON-2

Mitglied
Dabei seit
04.01.2004
Beiträge
468
Punkte Reaktionen
74
Die alten Express lassen sich ab einer gewissen neuen Version nicht mehr administrieren, deshalb benötigt man noch 5.6.1, was unter bestimmten OS Versionen nicht mehr läuft. Ein wahrer Teufelskreis.
 

Rubberman

Mitglied
Dabei seit
13.10.2021
Beiträge
351
Punkte Reaktionen
78
Nur so ein Gedanke. Kann man die dann nicht unter ein altes System einrichten und dann an ein neues hängen?
 

DON-2

Mitglied
Dabei seit
04.01.2004
Beiträge
468
Punkte Reaktionen
74
Doch, war ja die Lösung. Und mit einem Launcher, kann man es noch bis High Sierra nutzen.
 

Birke

Aktives Mitglied
Thread Starter
Dabei seit
01.11.2007
Beiträge
3.909
Punkte Reaktionen
145
Bei mir läuft es unter Monterey ohne Probleme.

Ich musste es auch nicht extra installieren, das war schon mit drauf.

Die Version ist 6.3.9.

Es gab damals drei Versionen:

802.11b/gFW 6.3-
802.11a/b/g/Draft NFW 7.8.11. Generation
802.11nFW 7.8.12. Generation

Ich habe die älteste mit 6.3 und eine 1. Generation. Die älteste kann nur mit dem Launcher verwaltet werden. Ab Generation 1 funktioniert auch das aktuellste Airport Utility unter Monterey.
 

zahnriemen

Neues Mitglied
Dabei seit
07.04.2017
Beiträge
36
Punkte Reaktionen
16
Die alten Express lassen sich ab einer gewissen neuen Version nicht mehr administrieren, deshalb benötigt man noch 5.6.1, was unter bestimmten OS Versionen nicht mehr läuft. Ein wahrer Teufelskreis.
Hallo,

ich hab noch eine A1264 AE (1. Generation) bei mir laufen. Dieses lässt sich unter Monterey problemlos mit dem Airport Dienstprogramm (6.3.9) administrieren und streamt in einem Zimmer hier Musik.
 

Macschrauber

Aktives Mitglied
Dabei seit
08.02.2014
Beiträge
9.648
Punkte Reaktionen
5.759
Es geht wohl um die Airport Express A1088 / A1084, die lässt sich nur mit dem alten 5.6.1 Tool verwalten. Die brauchen am Mac den Launcher und ein 32 bit fähiges System (afaik).

Auch mit uralten iOS Tools, hier weiss ich allerdings nicht die Version. Mein iPod Touch 1G geht dafür zum Beispiel.

Falls jemand noch was liegen hat.
 

Birke

Aktives Mitglied
Thread Starter
Dabei seit
01.11.2007
Beiträge
3.909
Punkte Reaktionen
145
Hallo,

ich hab noch eine A1264 AE (1. Generation) bei mir laufen. Dieses lässt sich unter Monterey problemlos mit dem Airport Dienstprogramm (6.3.9) administrieren und streamt in einem Zimmer hier Musik.
Ja, das geht. Ich habe aber die Generation 0 sozusagen
 

DON-2

Mitglied
Dabei seit
04.01.2004
Beiträge
468
Punkte Reaktionen
74
Ich sag' ja, ein Teufelskreis. Wie an der Wursttheke. Hätten die nur eine Sorte Wurst, dann müsste man auch nicht so viel überlegen. :)
 

Snyder

Mitglied
Dabei seit
04.05.2004
Beiträge
978
Punkte Reaktionen
138
Das ist ein bisschen OT, aber was macht ihr mit der Express bzw wie streamt die Musik? Ich habe noch zwei Stück rumliegen hier und wär ja nett, noch was sinnvolles damit zu machen (was man nicht mit einer Fritzbox und ein zwei Repeatern machen kann).
 

DON-2

Mitglied
Dabei seit
04.01.2004
Beiträge
468
Punkte Reaktionen
74
Ich streame damit Musik zu meinem "Grillplatz", wenn ich am Grillen bin. Zudem zu meinem Schlagzeug (e-drums), wenn ich zur Musik mittrommeln möchte.
Auch ein iPod Hifi ist noch in meinem Besitz und da kann man ja wunderbar mit streamen.

Alles aus iTunes bzw. direkt vom iPhone.
 
Oben Unten